Forums GAMERGEN

[RESOLU]Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

[RESOLU]Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar ratrak » 25 Oct 2012, 20:09

Salut,

je voulais tester le 6.60 ME 1.8 sur ma FAT en 5.50 prome-4, non pas pour me mettre à jour, mais simplement parce que j'ai un petit soucis d'instal de GT portable depuis le store.
J'ai acquis sur le store pour ma vita le jeu, et je me suis dis que j'allais le dl sur la psp pour remplacer ma copie (PAL, le NTSC marche impec) qui plante en accédant en mode solo (black screen).
Mais après le dl j'ai une erreur d'instal, et je ne sais pas d'ou ça vient.
Pensant que c'était un pb avec le 5.50, j'ai voulu mettre le 6.60ME mais le spoof me dit que je suis 9.90, donc pas de maj à faire.

Bref deux pb en un, un jeu et un CFW que je ne peux installer.

Que feriez vous à ma place, d'une pour mettre le CFW 6.60 et ensuite pour etre sur de pouvoir jouer à gt officiel?

Merci d'avance

Ratrak
Dernière édition par filrobion le 26 Oct 2012, 23:50, édité 1 fois.
ratrak Gamer du Dimanche
Gamer du Dimanche
Messages: 30
Inscription: 04 Juil 2008, 17:55

Re: Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar animetheque » 25 Oct 2012, 20:15

bonjour , pourquoi ne pas commencer par lire le tuto sur les mises a jour juste au dessus , la solution pour le souci de firmware 9.90 s'y trouve
Image
animetheque Ancien
Ancien
Messages: 7121
Inscription: 20 Mai 2009, 02:10
Pays: France
Sexe: Homme

Re: Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar ratrak » 25 Oct 2012, 20:18

Ah!
je savais bien que j'avais loupé un truc! :boulet:
je vais voir ça de suite, et tenter de bien éplucher l'article.

merci
ratrak Gamer du Dimanche
Gamer du Dimanche
Messages: 30
Inscription: 04 Juil 2008, 17:55

Re: Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar fanou18 » 26 Oct 2012, 09:57

Un indice : http://www.pspgen.com/pspgen-version-builder-actualite-199298.html ;)

Ensuite concernant le CFW, pour ta fat, tu fais le bon choix en prenant le 6.60ME-1.8 :)
PsP Fat 1004 [CFW 6.60 ME-1.8/CFW 5.00M33-6/CFW 5.50GEN-D3] {Nand Manager}
Image
Avatar de l’utilisateur fanou18 Gamer Bronze
Gamer Bronze
Messages: 1044
Inscription: 12 Fév 2011, 03:40
Localisation: On Earth
Prénom: steph
Pays: France

Re: Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar Baptiste R. » 26 Oct 2012, 22:55

Le retour de Fanou :love:

ratrak, surtout, dans le programme PSPGEN version builder, tu met bien en version la 5.50, ET PAS UNE AUTRE (sous peine de par exemple ne plus pouvoir lancer quoi que ce soit...)
Ancien pseudo : Bapt, baptiste28
Image


Bons plans de Minaru : http://www.gamergen.com/forums/autres-q ... 08518.html
OnePlus 3
3DS XL - B9S
Avatar de l’utilisateur Baptiste R. Admin
Admin
Messages: 9879
Inscription: 08 Fév 2009, 11:05
Prénom: Baptiste
Pays: France
Sexe: Homme

Re: Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar ratrak » 26 Oct 2012, 23:49

Merci à tous.
Opération réussie.

plus qu'à testé ça et voir ce que ça donne avec le gt pal.

c'est donc résolu!
:wink:
ratrak Gamer du Dimanche
Gamer du Dimanche
Messages: 30
Inscription: 04 Juil 2008, 17:55

Re: [résolu]Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar Baptiste R. » 27 Oct 2012, 13:25

Ok, tiens nous au courant de ce que tu fais ;)
Ancien pseudo : Bapt, baptiste28
Image


Bons plans de Minaru : http://www.gamergen.com/forums/autres-q ... 08518.html
OnePlus 3
3DS XL - B9S
Avatar de l’utilisateur Baptiste R. Admin
Admin
Messages: 9879
Inscription: 08 Fév 2009, 11:05
Prénom: Baptiste
Pays: France
Sexe: Homme

Re: [résolu]Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar ratrak » 27 Oct 2012, 17:48

Bon et bien cela ne change rien.
Je dl depuis le psn GT portable sans soucis, l'instal commence et plante à la fin en me collant une erreur 800 quelque choses.

Est il possible d'installer un jeux depuis le psn sur un console en CFW?
ratrak Gamer du Dimanche
Gamer du Dimanche
Messages: 30
Inscription: 04 Juil 2008, 17:55

Re: [résolu]Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar Baptiste R. » 28 Oct 2012, 01:45

Oui, normalement, ça ne devrait pas poser de problème.

Ton Memory stick est bien compatible Magic Gate ?
Ancien pseudo : Bapt, baptiste28
Image


Bons plans de Minaru : http://www.gamergen.com/forums/autres-q ... 08518.html
OnePlus 3
3DS XL - B9S
Avatar de l’utilisateur Baptiste R. Admin
Admin
Messages: 9879
Inscription: 08 Fév 2009, 11:05
Prénom: Baptiste
Pays: France
Sexe: Homme

Re: [résolu]Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar ratrak » 28 Oct 2012, 08:12

Oui c'est bien une magic gate (4go), mais celle ci m'a déja causée quelques souci.
Du genre 2go de donnée masquée et donc inacessible sur la psp.
Je pense avoir à faire une mauvaise memory stick, peut être un fake.

Je vais tester sur d'autres.
ratrak Gamer du Dimanche
Gamer du Dimanche
Messages: 30
Inscription: 04 Juil 2008, 17:55

Re: [résolu]Ma FAT en 5.50 prome-4 et le 6.60 ME 1.8

Message non lupar Baptiste R. » 28 Oct 2012, 13:23

Je pense bien que ton Memory stick est soit défectueux, soit c'est une copie...
Ancien pseudo : Bapt, baptiste28
Image


Bons plans de Minaru : http://www.gamergen.com/forums/autres-q ... 08518.html
OnePlus 3
3DS XL - B9S
Avatar de l’utilisateur Baptiste R. Admin
Admin
Messages: 9879
Inscription: 08 Fév 2009, 11:05
Prénom: Baptiste
Pays: France
Sexe: Homme


 

Retourner vers Installation CFW/OFW